let Genode = env:DHALL_GENODE

let XML = Genode.Prelude.XML

let defaults = ./../../pkgJoypadDefaults.dhall

in    defaults
    ⫽ { indexInfo =
          "PSX emulator"
      , runtime =
            defaults.runtime
          ⫽ { resources =
                { caps = 512, ram = Genode.units.MiB 128 }
            , roms =
                defaults.runtime.roms # [ "stdcxx.lib.so" ]
            }
      }
